lh { margin-left:2em; }

li.localmenu { padding-top:3px; 
                 padding-bottom:3px; 
                 display:block; 
                 padding-left:10px; 
                 padding-right:10px;
                 }
#content h3.newsitem { margin-left:2em; }

span.TEX { letter-spacing: -0.125em; padding-right:0.125em; }
span.TEX span.E { position:relative;top:0.5ex;left:-0.01em;}
a span.TEX span.E { text-decoration: none; } 

/*
<span class="LATEX">L<span class="A">A</span><span class="TEX">T<span class="E">E</span>X</span></span>
*/
/*span.LATEX { margin-right:-0.4em; }*/
span.LATEX span.A{ position:relative; top:-0.5ex; left:-0.4em;font-size:85%;}
span.LATEX span.TEX{ position:relative; left: -0.4em; }
span.LATEX span.E { position:relative; top:0.4ex; }
span.LATEX span.Erev { position:relative; top:0.4ex; Filter:FlipH;}
a span.LATEX span.A {text-decoration: none; }
span.MF { font-family:sans-serif; }
span.TUB { font-style:italic; }
span.BIBTEX {}
span.BIBTEX span.I { position:relative;top:0.4ex; }

span.LYX {}
span.LYX span.Y { position:relative;top:0.4ex; }


/*
#deptMenu div.menuitem-header a.header { color:#FFFFE8;
                                         background-color:#9d9282;
                                         font-weight:bold; }

#deptMenu div.menuitempilot a { color:#9d9282;
                                background-color:#EEEEEE; }
#deptMenu div.menuitempilot a:hover { color:#EEEEEE;
                                background-color:#9d9282; }

#deptMenu div.menuitemexperimental a { color:#9d9282;
                                background-color:#EEEEEE; }
#deptMenu div.menuitemexperimental a:hover { color:#EEEEEE;
                                background-color:#9d9282; }

#deptMenu div.menuitemcoming a { color:#9d9282;
                                background-color:#EEEEEE; }
#deptMenu div.menuitemcoming a:hover { color:#EEEEEE;
                                background-color:#9d9282; }

.supporthighlight a { padding-right: 10px;
                      font-weight: bold;
                      font-size: 17px;
                      left: 240px;
                      float: left;
                      vertical-align: top;
                      width: 450px;
                      color: #990000;
                      line-height: 20px;
                      font-family: Arial, Helvetica, sans-serif; }

#supportsubhighlight { padding-right: 10px;
                       font-weight: bold;
                       font-size: 17px;
                       left: 240px;
                       float: left;
                       padding-bottom: 10px;
                       vertical-align: top;
                       width: 450px;
                       color: #9d9282;
                       line-height: 20px;
                       font-family: Arial, Helvetica, sans-serif; }

div#content h2 { color:#990000;
                 background-color:#FFFFE8;
                 padding:3px;
                 border-top:1px solid #990000;
                 border-bottom:1px solid #990000; }
h3 { color:#FFFFE8;
     background-color:#9d9282; 
     padding:3px;}
span.date { font-weight:normal; }
*/
